@import url('https://fonts.googleapis.com/css2?family=Manrope:wght@200..800&family=Plus+Jakarta+Sans:ital,wght@0,200..800;1,200..800&display=swap');

h1,h2,h3,h4,h5{

  font-family: 'Plus Jakarta Sans', Arial, sans-serif !important;

  font-weight: 700 !important;

}

.text, a, p, span, .steps .icon{

  font-family: 'Manrope', Arial, sans-serif !important;

  font-weight: 400 !important;

}

.fnt-sbold, a.month, .fnt-sbold a .fnt-sbold p, .fnt-sbold span{

  font-weight: 600 !important;

}

#SiteHead2 a.brandLogo {

	display: none !important;

}

#BuyingSteps div.icon {

    width: 40px;

    height: 40px;

    font-size: 22px;

    line-height: 40px;

}

#SiteHead2 h1.logo {

	background-image: url(https://cdn.tixly.com/be/tix/Skin/20190411/138/Images/logo-studio100.png) !important;

    width: 178px !important;

    height: 38px !important;

  

  	background-size: contain;

}

#ProfileBar 

a.fnt-normal.active {

    box-shadow: 0 3px 0 0 #F89A20;

}

#BuyingHead{

 padding: 40px 0;

  color: #232323 !important;

 font-size: 38px;

}

#BasketContainer h1{

  padding: 40px 0;

  font-size: 38px;

}

#BuyingSteps{

  display: flex;

  gap: 50px;

  flex-direction: row;

  justify-content: center;  

}

@media only screen and (max-width: 480px){

  #BuyingSteps{

    display: none !important;

  }

}

#BuyingSteps .steps{

  display: flex;

  flex-direction: row;

  justify-content: center;

  flex-wrap: nowrap;

  align-content: center;

  align-items: center;

  gap: 10px;

  padding: 0;

}

#BuyingSteps .steps .text{

  margin: 0;

}

.day div{

  font-family: 'Manrope', Arial, sans-serif !important;

  font-weight: 400 !important;

}

.day button.calendar-event{

  font-family: 'Plus Jakarta Sans', Arial, sans-serif !important;

  font-weight: 500 !important;

}

#hall-container .seat text{

  font-family: 'Plus Jakarta Sans', Arial, sans-serif;

  font-weight: 400;

}

#hall-container .shapes text{

  font-family: 'Plus Jakarta Sans', Arial, sans-serif;

  font-weight: 600;

}

.card-ticket{

  font-family: 'Manrope', Arial, sans-serif;

}

#secondary-event-selection > div{

  font-family: 'Plus Jakarta Sans', Arial, sans-serif;

  font-weight: 600;

}

#secondary-event-selection button{

  font-family: 'Plus Jakarta Sans', Arial, sans-serif !important;

  font-weight: 500 !important;

}

.cart-total-and-submit .cart-btn-submit-container button svg{

margin: 0;

}

.cart-total-and-submit .cart-btn-submit-container button svg path{

  fill: #000;

}

#FooterSocial {

	display: none;

}

#SiteHead2 .headbackbutt {

	display: none;

}

.secondary-bg-c {

  color: black !important;

}

/* BUTTON STYLING */

.primary-c-button, .primary-c-button-2 {

    border: 0px solid #1b1a1c !important;

    border-radius: 100px !important;

    background-color: rgba(255, 255, 255, 0.976) !important;

    box-shadow: 0px 2px 10px 0px rgba(0, 0, 0, 0.15) !important;

    color: rgba(27,26,28) !important;

    font-size: 1rem !important;

    font-weight: 700 !important;

    line-height: 145% !important;

    text-decoration: none !important;

    backdrop-filter: blur(15px) !important;

    -webkit-backdrop-filter: blur(15px) !important;

    transition: .28s ease-out transform,

                .28s ease-out background,

                .28s ease-out color,

                .28s ease-out border,

                .28s ease-out filter,

                .28s ease-out box-shadow,

                .28s ease-out backdrop-filter !important;

}

.primary-c-button:hover, .primary-c-button-2:hover {

        color: rgba(27,26,28) !important;

        background: #ffffff !important;

        box-shadow: 0px 2px 20px 0px rgba(0, 0, 0, 0.18) !important;

}

.secondary-bg-c .price-zone, .secondary-bg-c .price span {

    color: black !important;

}

/* Hide social logins */

#SignInSocial {

display: none !important;

  

}

/* Also hide text "Or log in with" */

#ProfileFields h5 {

    display: none;

}

/* Hide order without account */

#SkipLogin {

display: none !important;

}

/* Hide continue shopping button */

#BasketButtons > div.col-3.col-m-5.col-s-12 > a {

    visibility: hidden;

}

#TicketSelector .price-zone-dropdown {

  left: -45px;

  width: 320px;

}

#TicketSelector .price-zone-dropdown .rectangle {

  left: 152px;

}

#tix-seatpicker cart-ticket-info div{

  font-family: 'Manrope', Arial, sans-serif !important;

}

#hall-container .shapes text{

  font-family: 'Plus Jakarta Sans', Arial, sans-serif !important;

}

.input-line>div:first-child label{

  line-height: 40px;

}

.fnt-bold,

.fnt-sbold,

form label,

.fnt-bold input,

.fnt-bold select,

.fnt-bold textarea,

strong,

b,

button

{

  font-family: 'Manrope', Arial, sans-serif !important;

  font-weight: 600 !important;

}

.fnt-bold h1,

.fnt-bold h2,

.fnt-bold h3,

.fnt-bold h4,

.fnt-bold h5,

h1.fnt-bold,

h2.fnt-bold,

h3.fnt-bold,

h4.fnt-bold,

h5.fnt-bold

{

  font-family: 'Plus Jakarta Sans', Arial, sans-serif !important;

  font-weight: 700 !important;

}

/*REMOVING VOUCHER CODE INPUT*/

#VoucherCodeTitle, #VoucherCodeInfo {

	display: none;

}

/* Hide suggestions in basket */

.event-group-suggestion {

display: none;

  

}

div#BasketContainer > h2:first-child{

display: none;

} 

/* AUTO HEIGHT BIJ CONDITIONS EN POLICY FRAME */

iframe.venoframe {

    border: 0;

    width: 960px;

    height: auto;

}


/* Color definitions */
/* Primary */
.primary-c {
    color: #8f96a3;
}
.primary-bg-c {
    background-color: #8f96a3;
	color: #000000;
}
/* Border color as font for primary background */
.primary-bg-font-border-c {
    border-color: #000000;
}
.primary-border-c {
    border-color: #8f96a3;
}
.primary-c-button {
	background-color: #8f96a3;
    color: #000000;
    border-color: #8f96a3;
}
.primary-c-button:hover {
	border-color: #788190;
    background-color: #788190;
}
.primary-c-button-secondary {
	background-color: #8f96a3;
    color: #000000;
    border-color: #8f96a3;
}
.primary-c-button-secondary:hover {
    background-color: #e9ecef;
    color: #000000;
    border-color: #e9ecef;
}
.primary-c-button-2 {
    background-color: #000000;
    border-color: #8f96a3;
    color: #8f96a3;
}
.primary-c-button-2:hover {
    background-color: #8f96a3;
    color: #000000;
}
.primary-c-button-2-secondary {
    background-color: #000000;
    border-color: #8f96a3;
    color: #8f96a3;
}
.primary-c-button-2-secondary:hover {
    background-color: #e9ecef;
    border-color: #e9ecef;
    color: #000000;
}
.primary-c-svg svg path, svg.primary-c-svg path {
    fill: #8f96a3;
}
/* Special for header */
.header-c-gradient-right::before {
    background: rgba(255,255,255,0);
    background: -moz-linear-gradient(left, rgba(255,255,255,0) 0%, rgba(255,255,255,1) 100%);
    background: -webkit-gradient(left top, right top, color-stop(0%, rgba(255,255,255,0)), color-stop(100%, rgba(255,255,255,1)));
    background: -webkit-linear-gradient(left, rgba(255,255,255,0) 0%, rgba(255,255,255,1) 100%);
    background: -o-linear-gradient(left, rgba(255,255,255,0) 0%, rgba(255,255,255,1) 100%);
    background: -ms-linear-gradient(left, rgba(255,255,255,0) 0%, rgba(255,255,255,1) 100%);
    background: linear-gradient(to right, rgba(255,255,255,0) 0%, rgba(255,255,255,1) 100%);
    filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#ffffff', endColorstr='#ffffff', GradientType=1 );
}
.header-bg-c {
    background-color: #ffffff;
    color: #000000;
}
#skipToContent {
    background-color: #ffffff;
    color: #000000;
    border: 1px solid #000000;
}
.ms-options li > label {
    color: #8f96a3;
}

.header-border-text-c {
    border-color: #000000;
}
.header-c-hover-before {
    background-color: #000000;
}
.header-c-hover-before::before {
    border-color: transparent #8f96a3 transparent transparent;
}
.header-c-hover-before:hover {
    background-color: #8f96a3;
}
.header-c-hover-before:hover::before {
    border-color: transparent #000000 transparent transparent;
}
#header .ticket-list .ticket-table::-webkit-scrollbar {
    background-color: #ffffff;
}
#header .ticket-list .ticket-table::-webkit-scrollbar-thumb {
    background-color: #000000;
    border-color: #ffffff;
}
#header .ticket-list .ticket-table table tbody td {
    border-color: #ffffff;
}
#header .ticket-list .ticket-table table td.event span.dash {
    color: #ffffff;
}
.footer-highlight-c {
    color: #1b1a1c;
}
.content-inline-heading, .content-table-heading th {
     color: #1b1a1c;
}
/* Secondary */
.secondary-c {
    color: #e9ecef;
}
.secondary-bg-c {
    background-color: #e9ecef;
    color: #000000;
}
/* Border color as font for secondary background */
.secondary-bg-font-border-c-before:before {
    border-color: #000000;
}
/* Border color as font for secondary background */
.secondary-bg-font-border-c-hover:hover {
    border-color: #000000;
}
.secondary-bg-c-hover:hover {
    background-color: #e9ecef;
    color: #000000;
}
.secondary-c-button {
    background-color: #000000;
    color: #e9ecef;
    border-color: #e9ecef;
}
.secondary-c-button:hover {
    background-color: #e9ecef;
    border-color: #e9ecef;
    color: #000000;
}
/* Tertiary */
.tertiary-c {
    color: #000000;
}
.tertiary-bg-c {
    background-color: #000000;
    color: #959595;
}
.tertiary-border-c {
    border-color: #000000;
}
.tertiary-c-button-secondary {
	background-color: #000000;
    color: #8f96a3;
    border-color: #000000;
}
.tertiary-c-button-secondary:hover {
    background-color: #000000;
    color: #e9ecef;
    border-color: #000000;
}
.tertiary-bg-c-hover:hover {
    background-color: #000000;
    color: #959595;
}
/* Special cases that we can't put classes on */
#BuyingHead {
    color: #fff;
    border-color: #858687;
}

#SiteHead2 {
    border-bottom: 1px solid #000000;
}

#BuyingSteps div.icon {
    background: rgba(27,26,28,.15);
}
#BuyingSteps .steps.active div.icon {
    background: #8f96a3;
}
#SectionGroups li.selected-group a {
    background: #8f96a3;
    color: #000000;
}
#ProfileBar ul li button.active {
    color: #8f96a3;
    box-shadow: 0 3px 0px 0px #8f96a3;
}
#CardType > li.active, #GiftCardDescription p a {
    color: #8f96a3;
}
#CardType li.active svg path, #CardType li.active svg rect {
    fill: #8f96a3;
}
#SiteHead2 .headtexttotal .tickets > a > span > svg path {
    stroke: #8f96a3;
}
#ProfileOrders .order-receipt-link a > span > svg path {
    stroke: #8f96a3;
}
#ProfileContainer .profile-content .order-receipt-link a > span > svg path {
    stroke: #8f96a3;
}
#BuyingSteps.profile-steps .steps.active .text {
    color: #8f96a3;
}
#SiteHead2 .profile-language-bar > a > span > svg path,
#SiteHead2 .profile-language-bar > a > span > svg circle {
    stroke: #000000;
}
#GiftCardDescription p a:hover {
    color: #788190;
}
#EventSelector .selected td.toggle a {
    border-color: transparent transparent #8f96a3 transparent;
}
input[type='checkbox']:checked {
    background-color: #8f96a3;
}
.clndr-grid .day.selected, .calendar-event.selected, .month-dropdown button.selected {
    background-color: #ffffff;
    color: #000000;
}

/* Nice little special block for validation colors */
input[type='text'].input-validation-error,
input[type='email'].input-validation-error,
input[type='tel'].input-validation-error,
input[type='date'].input-validation-error,
input[type='password'].input-validation-error,
textarea.input-validation-error,
.field-validation-error > span {
    border-color: #dc8f15;
    background-image: url(Images/alert.svg);
    background-repeat: no-repeat;
}
input[type='checkbox'].input-validation-error:before{
    border-color: #dc8f15 !important;
}
#div-terms.validation-error {
    background-image: url(Images/alert.svg);
}
.validation-summary-errors, .field-validation-error, a.terms-and-conditions.validation-error {
    color: #dc8f15;
}
